@charset "UTF-8";
body {
    margin: 0;
    display: inline;
}
@media screen and (max-width: 767px) {
    .hide-sp {
        display: none !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .hide-tab {
        display: none !important;
    }
}

@media print, screen and (min-width: 1025px) {
    .hide-pc {
        display: none !important;
    }
}

/*
  data-fixed
  - 固定幅・中央揃えのボックス
*/
[data-fixed] {
    padding: 0 20px;
}

@media print, screen and (min-width: 768px) {
    [data-fixed] {
        max-width: 1000px;
        margin: 0 auto;
        padding: 0 30px;
        box-sizing: content-box;
    }
}

.l-header .header-overlay {
    transition: all 0.2s ease-out;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    z-index: 100;
    top: 0;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
}

.menu-open .l-header .header-overlay {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-sp-menu {
        display: none;
    }
}

.l-header .header-inner .header-sp-menu .menu-btn {
    background-color: #fff;
    border: none;
    font-size: 10px;
    font-size: 1rem;
    transition: all 0.3s ease-in-out;
    width: 35px;
    height: 35px;
    padding: 0;
    display: block;
    overflow: hidden;
    box-shadow: none;
    border-radius: 6px 0 0 6px;
    outline: none;
    position: fixed;
    top: 11px;
    right: 0;
    z-index: 110;
    border-top: solid 1px #a5a6a6;
    border-left: solid 1px #a5a6a6;
    border-bottom: solid 1px #a5a6a6;
}

.l-header .header-inner .header-sp-menu .menu-btn .btn-txt {
    position: absolute;
    top: -999em;
    left: -999em;
}

.l-header .header-inner .header-sp-menu .menu-btn > .btn-wrap,
.l-header .header-inner .header-sp-menu .menu-btn:before,
.l-header .header-inner .header-sp-menu .menu-btn:after {
    position: absolute;
    left: 50%;
    width: 17px;
    height: 3px;
    margin-left: -8.5px;
    background-color: #d14224;
    border-radius: 1.5px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}

.l-header .header-inner .header-sp-menu .menu-btn > .btn-wrap {
    top: 9px;
    font-size: 0;
    color: transparent;
}

.l-header .header-inner .header-sp-menu .menu-btn:before {
    top: 16px;
    content: "";
}

.l-header .header-inner .header-sp-menu .menu-btn:after {
    top: 23px;
    content: "";
}

.menu-open .l-header .header-inner .header-sp-menu .menu-btn {
    border-top: solid 1px #fff;
    border-left: solid 1px #fff;
    border-bottom: solid 1px #fff;
}

.menu-open .l-header .header-inner .header-sp-menu .menu-btn > .btn-wrap {
    top: 16px;
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    transition: top 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s;
    transition: top 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s;
    transition: top 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;
}

.menu-open .l-header .header-inner .header-sp-menu .menu-btn:before {
    transition: 0.2s ease 0.1s;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.menu-open .l-header .header-inner .header-sp-menu .menu-btn:after {
    top: 16px;
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    transition: top 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, -webkit-transform 0.25s ease 0.36s;
    transition: top 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s;
    transition: top 0.2s cubic-bezier(0.36, 0, 0.59, 0.99) 0.1s, transform 0.25s ease 0.36s, -webkit-transform 0.25s ease 0.36s;
}

.l-header .header-inner .header-menu {
    background-color: #fff;
    position: fixed;
    width: 100%;
    top: 11px;
    left: 0;
    right: 0;
    z-index: 100;
    padding: 47px 20px 30px;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    transition: all 0.3s ease-out;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu {
        -webkit-transform: none;
        transform: none;
        top: 0;
        height: 59px;
        padding: 0;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
    }
}

.menu-open .l-header .header-inner .header-menu {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav {
        max-width: 1000px;
        margin: 0 auto 0;
        padding: 0;
        box-sizing: content-box;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: solid 1px #edce95;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        border: none;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item {
    border-bottom: solid 1px #edce95;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item {
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        border: none;
    }
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item:first-child > a:before,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item:first-child > span:before {
        display: none;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span {
    height: 45px;
    display: block;
    text-align: center;
    position: relative;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span {
        height: 59px;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:before,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:after,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:before,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:after {
    content: "";
    width: 20.5px;
    height: 14.5px;
    background: url(../svg/i_rhombus.svg) center no-repeat;
    background-size: 100% auto;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:before,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:after,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:before,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:after {
        width: 30px;
        height: 20px;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:before,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:before {
    left: 20px;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:before,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:before {
        left: -15px;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:after,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:after {
    right: 20px;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:after,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span:after {
        display: none;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a > img,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span > img {
    max-height: 100%;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a > img,
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span > img {
        max-height: none;
    }
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a > img.item-off,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span > img.item-off {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all 0.2s ease-out;
}

.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a > img.item-on,
.l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > span > img.item-on {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    transition: all 0.2s ease-out;
}

[data-whatinput="keyboard"] .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:focus > img.item-off {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

[data-whatinput="keyboard"] .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:focus > img.item-on {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

@media print, screen and (min-width: 1025px) {
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:hover > img.item-off {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    .l-header .header-inner .header-menu .menu-gnav .gnav-list .list-item > a:hover > img.item-on {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
}

.l-header .header-inner .header-menu .menu-regist {
    margin-top: 30px;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-regist {
        display: none;
    }
}

.l-header .header-inner .header-menu .menu-regist .regist-ttl {
    text-align: center;
}

.l-header .header-inner .header-menu .menu-regist .regist-ttl img {
    height: 19px;
}

.l-header .header-inner .header-menu .menu-regist .regist-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item {
    padding: 0 12.5px;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #fff;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    position: relative;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner .wpel-icon {
    display: none;
}
#u-regist .wpel-icon,
#u-movie .wpel-icon {
    display: none;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner .item-img {
    border-radius: 50%;
    width: 45px;
    height: 45px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

@media print, screen and (min-width: 768px) {
    .l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner .item-img {
        width: 60px;
        height: 60px;
        left: 21px;
        border-radius: 50%;
    }
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner .item-img:before {
    content: "";
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: all 0.5s ease-out;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner .item-img > img {
    position: relative;
}

[data-whatinput="keyboard"] .l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner:focus .item-img:before {
    top: -520px;
    bottom: -520px;
    left: -520px;
    right: -520px;
}

@media print, screen and (min-width: 1025px) {
    .l-header .header-inner .header-menu .menu-regist .regist-list .list-item .item-inner:hover .item-img:before {
        top: -520px;
        bottom: -520px;
        left: -520px;
        right: -520px;
    }
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-twitter .item-inner .item-img:before {
    background-color: #1da1f2;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-twitter .item-inner .item-img > img {
    width: 26.5px;
    -webkit-transform: translate(1px, 1px);
    transform: translate(1px, 1px);
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-line .item-inner .item-img:before {
    background-color: #00b900;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-line .item-inner .item-img > img {
    width: 30px;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-mail .item-inner .item-img:before {
    background-color: #dc6035;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-mail .item-inner .item-img > img {
    width: 29px;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-top10 .item-inner .item-img:before {
    background-color: #fe407b;
}

.l-header .header-inner .header-menu .menu-regist .regist-list .list-item.item-top10 .item-inner .item-img > img {
    width: 21px;
}

.l-bg {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
    background: url(../images/bg_main_sp.jpg) top center;
    background-size: cover;
    transition: all 0.6s ease-out;
}

@media print, screen and (min-width: 768px) {
    .l-bg {
        background-image: url(../images/bg_main_pc.jpg);
    }
}

.l-footer {
    margin-top: 80px;
    background-color: #fff;
}

.l-footer .footer-inner .footer-pagetop {
    background-color: #a5a6a6;
}

.l-footer .footer-inner .footer-pagetop .pagetop-btn {
    overflow: hidden;
    text-align: center;
    height: 40px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-pagetop .pagetop-btn {
        height: 50px;
    }
}

.l-footer .footer-inner .footer-pagetop .pagetop-btn .btn-img {
    display: block;
}

.l-footer .footer-inner .footer-pagetop .pagetop-btn .btn-img > img {
    -webkit-transform: rotateZ(-90deg);
    transform: rotateZ(-90deg);
    height: 15px;
    transition: all 0.5s ease-out;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-pagetop .pagetop-btn .btn-img > img {
        height: 20px;
    }
}

.l-footer .footer-inner .footer-pagetop .pagetop-btn .btn-txt {
    position: absolute;
    top: -999em;
    left: -999em;
}

[data-whatinput="keyboard"] .l-footer .footer-inner .footer-pagetop .pagetop-btn:focus .btn-img > img {
    -webkit-transform: rotateZ(-90deg) rotateX(380deg) translateX(5px);
    transform: rotateZ(-90deg) rotateX(380deg) translateX(5px);
}

@media print, screen and (min-width: 1025px) {
    .l-footer .footer-inner .footer-pagetop .pagetop-btn:hover .btn-img > img {
        -webkit-transform: rotateZ(-90deg) rotateX(380deg) translateX(5px);
        transform: rotateZ(-90deg) rotateX(380deg) translateX(5px);
    }
}

.l-footer .footer-inner .footer-sns {
    background: url(../images/bg_ribbon.png) center no-repeat;
    background-size: auto 100%;
    margin-top: 30px;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-sns {
        margin-top: 40px;
    }
}

.l-footer .footer-inner .footer-sns .sns-inner {
    height: 70px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-sns .sns-inner {
        height: 140px;
    }
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-ttl {
    margin: 0 30px 0 0;
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-ttl > img {
    height: 14px;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-sns .sns-inner .sns-ttl > img {
        height: auto;
    }
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none;
    padding: 0 0 0 18px;
    margin: 0;
    position: relative;
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-list:before {
    content: "";
    background-color: #000;
    height: 30px;
    width: 1px;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: block;
    position: absolute;
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item {
    padding: 0 7.5px;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item {
        padding: 0 15px;
    }
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a {
    transition: all 0.5s ease-out;
    display: block;
    position: relative;
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a > img {
    width: 30px;
    display: block;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a > img {
        width: auto;
    }
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a > img.item-off {
    transition: all 0.5s ease-out;
}

.l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a > img.item-on {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all 0.5s ease-out;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a > img.item-on {
        display: block;
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
}

[data-whatinput="keyboard"] .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a:focus {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

[data-whatinput="keyboard"] .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a:focus > img.item-off {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

[data-whatinput="keyboard"] .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a:focus > img.item-on {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

@media print, screen and (min-width: 1025px) {
    .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a:hover {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a:hover > img.item-off {
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    }
    .l-footer .footer-inner .footer-sns .sns-inner .sns-list .list-item > a:hover > img.item-on {
        opacity: 1;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    }
}

.l-footer .footer-inner .footer-logo {
    margin: 25px 20px 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-logo {
        margin: 40px 20px 0;
    }
}

.l-footer .footer-inner .footer-logo .logo-item {
    padding: 0 10px;
}

.l-footer .footer-inner .footer-logo .logo-item .item-inner {
    transition: all 0.2s ease-out;
}

[data-whatinput="keyboard"] .l-footer .footer-inner .footer-logo .logo-item .item-inner:focus {
    opacity: 0.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

@media print, screen and (min-width: 1025px) {
    .l-footer .footer-inner .footer-logo .logo-item .item-inner:hover {
        opacity: 0.75;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
    }
}

.l-footer .footer-inner .footer-logo .logo-item.item-goodsmile .item-inner > img {
    width: 113px;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-logo .logo-item.item-goodsmile .item-inner > img {
        width: auto;
    }
}

.l-footer .footer-inner .footer-logo .logo-item.item-nextninja .item-inner > img {
    width: 116.5px;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-logo .logo-item.item-nextninja .item-inner > img {
        width: auto;
    }
}

.l-footer .footer-inner .footer-annotation {
    border-top: solid 1px #a5a6a6;
    margin: 27px 20px 0;
    padding-top: 15px;
    font-size: 12px;
    line-height: 1.5;
    text-align: center;
    color: #000;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-annotation {
        font-size: 14px;
        padding-top: 20px;
    }
}

.l-footer .footer-inner .footer-copy {
    background-color: #000000;
    margin: 15px 0 0;
    padding: 10px 20px 15px;
    list-style: none;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-copy {
        margin: 20px 0 0;
        padding: 20px 20px 25px;
    }
}

.l-footer .footer-inner .footer-copy .copy-item {
    font-size: 12px;
    text-align: center;
    color: #fff;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-copy .copy-item {
        font-size: 14px;
    }
}

.l-footer .footer-inner .footer-copy .copy-item.copy-item {
    margin-top: 3px;
}

@media print, screen and (min-width: 768px) {
    .l-footer .footer-inner .footer-copy .copy-item.copy-item {
        margin-top: 5px;
    }
}

.m-ttl-section {
    margin: 0 -20px;
}

@media print, screen and (min-width: 768px) {
    .m-ttl-section {
        text-align: center;
        background: url(../images/top/bg_ttl_pattern.png);
        border-top: solid 2px #ae7a1d;
        border-bottom: solid 2px #ae7a1d;
        height: 106px;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.5);
        position: relative;
        margin: 0;
    }
}

.m-ttl-section[data-anim] {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    transition: all 0.5s ease-out;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

.m-ttl-section[data-anim="on"] {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

@media print, screen and (min-width: 768px) {
    .m-ttl-section:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 15px 10px 15px;
        border-color: transparent transparent #ae7a1d transparent;
        position: absolute;
        left: 0;
        right: 0;
        bottom: calc(100% + 4px);
        margin: auto;
    }
}

@media print, screen and (min-width: 768px) {
    .m-ttl-section:after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 15px 0 15px;
        border-color: #ae7a1d transparent transparent transparent;
        position: absolute;
        left: 0;
        right: 0;
        top: calc(100% + 4px);
        margin: auto;
    }
}

@media print, screen and (min-width: 768px) {
    .m-ttl-section .ttl-inner:before {
        content: "";
        background: url(../images/top/bg_ttl.png) center no-repeat;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        position: absolute;
    }
}

@media print, screen and (min-width: 768px) {
    .m-ttl-section .ttl-inner .ttl-wrap {
        display: inline-block;
        position: relative;
        padding: 0 100px;
    }
    .m-ttl-section .ttl-inner .ttl-wrap:before,
    .m-ttl-section .ttl-inner .ttl-wrap:after {
        content: "";
        width: 40px;
        height: 29px;
        background: url(../svg/i_rhombus.svg) center no-repeat;
        background-size: 100% auto;
        position: absolute;
        top: 0;
        bottom: 0;
        margin: auto;
        display: block;
    }
    .m-ttl-section .ttl-inner .ttl-wrap:before {
        left: 0;
    }
    .m-ttl-section .ttl-inner .ttl-wrap:after {
        right: 0;
    }
}

.m-ttl-section .ttl-inner > img {
    width: 100%;
}

@media print, screen and (min-width: 768px) {
    .m-ttl-section .ttl-inner > img {
        width: auto;
        position: relative;
    }
}

.m-list-news {
    background-color: #ffffff;
    position: relative;
    margin: 60px 0px 0;
    padding: 2px;
    border-radius: 6px;
    overflow: hidden;
}

@media print, screen and (min-width: 768px) {
    .m-list-news {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
}

.m-list-news .news-wrap {
    background: #fe86ec;
    background: linear-gradient(135deg, #fe86ec 0%, #67ffdd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe86ec', endColorstr='#67ffdd',GradientType=1 );
    padding: 2px;
    border-radius: 5px;
    overflow: hidden;
}

@media print, screen and (min-width: 768px) {
    .m-list-news .news-wrap {
        width: 100%;
    }
}

.m-list-news .news-wrap .news-wrap2 {
    background-color: #fff;
    overflow: hidden;
    border-radius: 4px;
    padding: 10px 16px 26px;
}

@media print, screen and (min-width: 768px) {
    .m-list-news .news-wrap .news-wrap2 {
        min-height: 342px;
        padding: 10px 11px 26px;
        height: 100%;
    }
}

.m-list-news .news-wrap .news-wrap2 > hr:first-child {
    display: none;
}

.m-list-news .news-wrap .news-wrap2 hr {
    margin: 0;
    border-color: #e4e4e4;
}

.m-list-news dl {
    margin-bottom: 0;
}

.m-list-news dl > a {
    padding: 12px 1px;
    color: #000;
    display: block;
    position: relative;
}

@media print, screen and (min-width: 768px) {
    .m-list-news dl > a {
        font-size: 18px;
        padding: 12px 6px;
    }
}

.m-list-news dl > a:before {
    background-color: #fe86ec;
    content: "";
    width: 0%;
    top: 2px;
    bottom: 2px;
    right: 0;
    position: absolute;
    margin: auto;
    display: block;
    transition: width 0.3s ease;
    opacity: 0.25;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
}

.m-list-news dl > a dt {
    font-weight: normal;
    margin-bottom: 2px;
}

.m-list-news dl > a dd {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

[data-whatinput="keyboard"] .m-list-news dl > a:focus {
    text-decoration: none;
}

[data-whatinput="keyboard"] .m-list-news dl > a:focus:before {
    width: 100%;
    left: 0;
    right: auto;
}

@media print, screen and (min-width: 1025px) {
    .m-list-news dl > a:hover {
        text-decoration: none;
    }
    .m-list-news dl > a:hover:before {
        width: 100%;
        left: 0;
        right: auto;
    }
}

.m-list-news .newmark {
    background-color: #d14224;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    border-radius: 2px;
    padding: 3px 3px 2px;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    margin-right: 6px;
    white-space: nowrap;
}

[data-anim-fade] {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    transition: all 0.5s ease-out;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

[data-anim-fade="on"] {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
/* .grecaptcha-badge { visibility: hidden; } */
